/* new article info */
.article-info-term{display:none}
.content_rating{background-image:url(../images/icon_rating.gif); background-repeat:no-repeat}
.parent-category-name{background-image:url(../images/icon_category.gif); background-repeat:no-repeat}
.category-name{background-image:url(../images/icon_category.gif); background-repeat:no-repeat}
.create{background-image:url(../images/icon_date_edit.gif); background-repeat:no-repeat}
.modified{background-image:url(../images/icon_date_edit.gif); background-repeat:no-repeat}
.published{background-image:url(../images/icon_date_add.gif); background-repeat:no-repeat}
.createdby{background-image:url(../images/icon_user.gif); background-repeat:no-repeat}
.hits{background-image:url(../images/icon_hits.png); background-repeat:no-repeat}

.items-leading{padding:5px; border:1px solid #333; background-image:url(../images/background_leading.png); background-repeat:repeat}
.item-page, .cols-1, .cols-2, .cols-3, .cols-4, .category{padding:5px; border:1px solid #333; background-image:url(../images/background_content.png); background-repeat:repeat}